Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 21:36:07 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Could you please check more in details? Was the delivery guy too lazy to try again may be? How can I reject it when I was on a 14hrs flight when the driver called me? And I always order online, every time I’m not home or I’m unreachable, they always try again after couple of days. This never happened before. I never rejected a call or a delivery as I was not in Dubai to pick up the call!! </div>
<div>I kindly request you to enquire the situation as this is very annoying. I keep travelling for my work. Does that mean my order is gonna be cancelled everytime I am not reachable? <br><br><div dir="ltr">Kind regards<div>Samana Raut</div>
</div>
<div dir="ltr">
<br><blockquote>Op 21 nov. 2022 om 12:45 heeft Splash &lt;[email-masked]&gt; het volgende geschreven:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samana,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971585804761) but got rejected from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 118) on (11/21/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5318020